/**
 * Esta hoja de estilo mantiene los estilos correspondientes a los componentes de
 * búsqueda externa y al buscador sencillo en contenidos.
 *
 * @author Divisa Informática y Telecomunicaciones S.A.
 */

/** ESTILOS GENÉRICOS UTILIZADOS EN LOS BUSCADORES **/
label.error {
	color: red;
}

/**
 * Estilo por defecto del enlace a la página del buscador avanzado.
 * Es genérico, no se particularizará para los distintos contenedores.
 */
.cmAdvancedSearchLink {
	color: #0869ac;
}
a.cmAdvancedSearchLink:link {
	color: #0869ac;
}
a.cmAdvancedSearchLink:visited {
	color: #0869ac;
}
a.cmAdvancedSearchLink:active {
	color: #0869ac;
}
a.cmAdvancedSearchLink:hover {
	color: #0869ac;
}

/**
 * Estilo por defecto de los botones en los formularios de búsqueda
 * Es genérico, no se particularizará para los distintos contenedores.
 */

.cmSearchButtonZone {
	text-align: right;
	margin-top: 15px;
}

/** BUSCADOR DE CONTENIDOS INTERNO **/
.cmContactForm,
.cmSearchContainer {
	margin-bottom: 15px;
}

/** RESULTADOS DE BÚSQUEDAS EN RECURSOS **/
ul.cmContentResourcesClazz {
	margin: 0;
	padding: 0.2em 0;
	list-style-type: none;
}

ul.cmContentResourcesClazz li {
	padding: 0.2em 0 0.2em 2em;
	background-repeat: no-repeat;
}

ul.cmContentResourcesClazz li a.cmResourceContentLink {
	color: #0869ac;
}

/*** BUSCADOR AVANZADO ***/
.advancedSearch,
.searchResults {
	margin-bottom: 15px;
	position: relative;
}

.advancedSearch:before,
.advancedSearch:after,
.searchResults:before,
.searchResults:after {
	content: " ";
	display: table;
	height: 0;
	clear: both;
	visibility: hidden;
}


.advancedSearch .cmSearchContainer{
	padding:0;
}

.boxAdvancedSearch{
	margin:1em 1em 0 0;
}

.buttonAdvancedSearch{
	background: #5E5E5E;
	color:#fff;
	padding:0.5em;
	position:absolute;
	right:1em;
	top:4em;
	z-index: 1;
	font-weight: bold;
}

.buttonAdvancedSearch a.cmAdvancedSearchLink{
	color: #fff;
}

.contentBoxNormal.advancedSearcher{
	margin:0;
}

.advancedSearcher .contentAbstract{
	margin:0;
}

.blockTitleSearch{
	border-bottom:1px solid #CCC;
	display: block;
	overflow:hidden;
}

.blockTitleSearch .subtitleNormal{
	border: none;
	float:left;
	padding-bottom: 0;
}

.blockTitleSearch .buttonAdvancedSearch{
	float:right;
	font-size:1.1em;
	font-weight: bold;
	padding-top:1em;
}

/** BOTONES **/
.cmContactMailButton,
.cmSearchButton{
	border-radius: 2px 2px;
	font-size: 1.1em;
	line-height: 32px;
	height: 32px;
	padding: 0 20px;
	font-weight: bold;
	border:none;
	margin-left:.6em;
	margin-right:0;
	cursor: pointer;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	transition: all 0.15s linear;
}

.cmContactMailButton:hover,
.cmSearchButton:hover,
.cmTypeReset:hover {
	text-decoration: none;
}

.cmContactMailButton.cmTypeReset,
.cmSearchButton.cmTypeReset {
	background: #ff0000 !important;
	color: #fff;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	transition: all 0.15s linear;
}

.cmContactMailButton, .cmSearchButton{
	color: #fff;
	background:#0096DF;
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	transition: all 0.15s linear;
}

.cmContactMailButton:hover, .cmSearchButton:hover{
	background: #006DA1;
}

.cmContactMailButton.cmTypeReset:hover,
.cmSearchButton.cmTypeReset:hover {
	background: #CD0404 !important;
}

em.higlight {
	background-color: #FF9;
}

.queryMispells{
	color:#dd4b39;
	font-size:1.2em;
	margin-bottom:.5em;
}

.sourceMispells,
.targetMispells{
	font-weight:bold;
}

.cmNoResultsTitle {
	padding: 15px 0;
}

.cmContactForm .divBottom,
.embeddedSearcher .searcherButtons,
.embeddedSearcher .cmSearchButtonZone{
	margin: 15px 0 0;
	padding: 0;
	text-align:right;
}

.embeddedSearcher .cmEmbeddedSearcherOuterBox {
	clear: both;
}

.embeddedSearcher .cmSearchContainer {
	padding: 0;
}

.cmContactForm .panel .panel:last-child,
.cmSearchContainer .panel .panel:last-child {
	margin-bottom: 0;
}

.cmContactForm .panel-body,
.cmSearchContainer .panel-body {
	padding-bottom: 0;
}

.cmContactForm .form-group,
.cmSearchContainer .form-group {
	margin-bottom: 0;
}

.cmContactForm .form-group,
.cmSearchContainer .form-group > div {
	margin-bottom: 15px;
}

.cmSearchRank .cmSearchRankBegin {
	padding-right: 1px;
}

.cmSearchRank .cmSearchRankEnd {
	padding-left: 1px;
}

/* Parámetro especial proxia_mapTown */
.proxia_mapTown .cmSearchLabel {
	display: none !important;
}
.proxia_mapTown[class*=col-sm-],
.proxia_mapTown[class*=col-md-],
.proxia_mapTown[class*=col-lg-] {
	width: 100%;
	margin-bottom: 0 !important;
}

/* jquery.ui.search para proxia_mapTown */
.proxia_mapTown .ui-widget-content {
	color: #7C7C7C !important;
	border: 1px solid #ccc !important;
	background: #fff !important;
}

.proxia_mapTown .ui-widget-content .ui-state-focus {
	color: #131313 !important;
}

.proxia_mapTown .ui-front {
	z-index: 1001;
}
